Package: live-wrapper
Severity: important

Version: 0.6

Attached is a patch that updates live-wrapper for standards version 4.0.0.

Added doc package to suggests. Not really needed, but good practice.

All other data related to updating to version 4.0.0 do not affect live-wrapper

Regards

Phil

-- 
*** If this is a mailing list, I am subscribed, no need to CC me.***

Playing the game for the games sake.

Web: https://kathenas.org

Twitter: kathenasorg

Instagram: kathenasorg
diff --git a/debian/control b/debian/control
index f17fd64..ea4bf6d 100644
--- a/debian/control
+++ b/debian/control
@@ -12,7 +12,7 @@ Build-Depends: debhelper (>= 9),
                python-setuptools,
                python-sphinx,
                vmdebootstrap (>= 1.7-1+nmu1)
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-live/live-wrapper.git
 Vcs-Git: https://anonscm.debian.org/git/debian-live/live-wrapper.git
 Homepage: https://debian-live.alioth.debian.org/live-wrapper/
@@ -26,7 +26,8 @@ Depends: ${misc:Depends},
          python-distro-info,
          squashfs-tools,
          xorriso
-Suggests: cmdtest
+Suggests: cmdtest,
+          live-wrapper-doc
 Description: Wrapper for vmdebootstrap for creating live images
  live-wrapper is a wrapper around vmdebootstrap to install a live Debian
  system into an ISO image, which can be used by booting from optical media or a

Attachment: signature.asc
Description: This is a digitally signed message part

Reply via email to